/* CSS Document */
body
{
padding:0px;
margin:0px;
font-family:tahoma, verdana, arial;
font-size:11px;
color:#242423;
}
p
{
padding-left:10px;
padding-right:10px;
}
img
{
border:0px;
}
#no-rep
{
background-repeat:no-repeat;
}
.nev
{
background-image:url(images/nev-bk.jpg);
background-repeat:repeat-x;
}
.nev a
{
font-family:tahoma, verdana, arial;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
display:block;
float:left;
padding:10px 20px;
}
.nev a:hover
{
color:#000000;
background:#FFFFFF;
}

.lmenu a
{
font-family:tahoma, verdana, arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
letter-spacing:1px;
text-decoration:none;
background-image:url(images/l-menu-bk.jpg);
background-repeat:no-repeat;
background-position:center top;
display:block;
float:center;
width:200px;
height:28px;
text-align:center;
padding-top:3px;
}
.lmenu a:hover
{
color:#000000;
text-decoration:none;
}
.contant
{
font-family:tahoma, verdana, arial;
font-size:11px;
color:#242423;
letter-spacing:1px;
line-height:17px;
text-align:justify;
}
.contant a
{
font-family:tahoma, verdana, arial;
font-size:10px;
color:#CC0000;
letter-spacing:1px;
font-weight:bold;
line-height:17px;
text-align:justify;
text-decoration:none;
}
.contant a:hover
{
text-decoration:none;
color:#242423;
}

.bottom
{
font-family:tahoma, verdana, arial;
font-size:11px;
color:#fff;
background:url(images/bottom.jpg);
line-height:5px;
padding-top:20px;
}
.bottom a
{
color:#fff;
text-decoration:none;
font-weight:bold;
}
.bottom a:hover
{
text-decoration:none;
color:#CC0000;
}
h1
{
color:#BD0908;
font-family:tahoma, verdana, arial;
font-size:20px;
font-weight:bold;
letter-spacing:1px;
padding-left:3px;
}
h2
{
color:#BD0908;
font-family:tahoma, verdana, arial;
font-size:17px;
font-weight:bold;
letter-spacing:1px;
padding-left:3px;
}
h3
{
color:#BD0908;
font-family:tahoma, verdana, arial;
font-size:13px;
font-weight:bold;
letter-spacing:1px;
padding-left:3px;
}
.font-size
{
	font-size:13px;
	color:#F00;
}